* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --primary-color: #1652f0;
}
::placeholder{
  font-size: 12px;
  font-weight: 600;
}


body {
      font-family: Arial, sans-serif;
      background: #f1faff !important;
      
    }

.navbar {
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    padding: 20px;
}

.r-btn a {
    font-size: 16px;
    font-weight: 700;
    color: var(--primary-color);
    text-decoration: none;
}
.main-main-form{
  width: 100%;
  text-align: center;
  padding: 20px;
}
.main-main-form img{
  height: 45px;
}
.main-form {
    display: flex;
    flex-direction: column;
      justify-content: center;
      align-items: center;
      height: 100vh;
}

    .form-container {
      background: #ffffff;
      padding: 24px;
      border-radius: 9px !important;
      box-shadow: 2px 2px 20px 2px #d6d6d66e;
      border: 2px solid #ffffff73;
      width: 400px;
    }
   
    .the-one h4{
      font-weight: 600;
      font-size: 20px;
      color: #181818e0;
    }
    .the-one p{
      font-weight: 600;
      font-size: 21px;
      color: #ddddddb7;
    }
    h5{
      font-size: 15px !important;
      color: #949494 !important;
      display: flex;
      flex-direction: row;
    }
    h5::before,h5::after{
      content: "";
      flex: 1 1;
      border-bottom: 1px solid #c4c4c46b;
      margin: auto 7px;
    }

    .text-label {
        font-size: 14px;
        font-weight: 600;
        color: #777;
        margin-bottom: 5px;
        display: block;
        width: 100%;
    }

    .form-step {
      display: none;
      flex-direction: column;
    }

    .form-step.active {
      display: flex;
    }

    label {
      margin-top: 20px;
    }

    input {
      padding: 4px 10px !important;
      /* margin-top: 13px !important; */
      width: 100%;
      box-sizing: border-box;
      background-color: #ffffffbd;
      border: 1px solid #d1d4d66e;
      border-radius: 4px;
      color: #2c2c2ca8;
    }
    input:active{
              outline: none !important;
      border: 1px solid #16b3ff !important;
      box-shadow: 1px 1px 3px 1px #16b3ff !important;
    }
      input:focus{
        outline: none !important;
      border: 1px solid #1f8fffe1 !important;
      box-shadow: 1px 1px 3px 1px #16b3ff !important;
    }

    .last-anchor{
      color: #16b3ff;
      font-weight: 700;
      margin-bottom: 10px;
      text-decoration: none;
      font-size: 13px !important;
    }

    button {
      margin: 10px 0px !important;
      padding: 5px;
      font-size: 12px !important;
      width: 100%;
      background-color: #16b3ff;
      border-radius: 3px !important;
      color: white;
      border: 2px solid #16b3ff;
      cursor: pointer;
      font-weight: bold;
    }
    .the-butons{
      /* height: 200px; */
      justify-content: center !important;
      display: flex !important;
      flex-direction: column;
    }
    .the-butons img{
      height: 26px;
      margin-right: 80px;
      float: left;
    }
    .the-butons button{
      width: 100%;
      background-color: #fff !important;
      color: #292929;
       /* justify-content: center !important; */
      display: flex !important;
      border: 1px solid #e6e6e6 !important;
      align-items: center;
      padding: 2px 5px !important;
      border-radius: 4px !important;
      margin-bottom: 10px;
    }

   .phone-stepp .iti__selected-country{
    height: auto !important;
   }
   .phone-stepp input{
    padding-left: 40px !important;
   }
    